<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>cfarDetOutput Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">cfarDetOutput Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Detected object parameters filled by HWA CFAR.  
 <a href="structcfar_det_output.html#details">More...</a></p>

<p><code>#include &lt;/home/gtbldadm/nightlybuilds/mmwave_sdk/ti/demo/xwr14xx/mmw/data_path.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a65cffe61106617979be6d561de05d9b6"><td class="memItemLeft" align="right" valign="top">uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structcfar_det_output.html#a65cffe61106617979be6d561de05d9b6">noise</a></td></tr>
<tr class="separator:a65cffe61106617979be6d561de05d9b6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6be8aa6e0eb0b93ec7815f904c21a4f4"><td class="memItemLeft" align="right" valign="top">uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structcfar_det_output.html#a6be8aa6e0eb0b93ec7815f904c21a4f4">rangeIdx</a>: 12</td></tr>
<tr class="separator:a6be8aa6e0eb0b93ec7815f904c21a4f4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac6e54e0f56e9066241fc96d7f107d133"><td class="memItemLeft" align="right" valign="top">uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structcfar_det_output.html#ac6e54e0f56e9066241fc96d7f107d133">dopplerIdx</a>: 20</td></tr>
<tr class="separator:ac6e54e0f56e9066241fc96d7f107d133"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Detected object parameters filled by HWA CFAR. </p>
</div><h2 class="groupheader">Field Documentation</h2>
<a class="anchor" id="ac6e54e0f56e9066241fc96d7f107d133"></a>
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">uint32_t cfarDetOutput::dopplerIdx</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>Doppler index </p>

</div>
</div>
<a class="anchor" id="a65cffe61106617979be6d561de05d9b6"></a>
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">uint32_t cfarDetOutput::noise</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>Noise energy in CFAR cell </p>

</div>
</div>
<a class="anchor" id="a6be8aa6e0eb0b93ec7815f904c21a4f4"></a>
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">uint32_t cfarDetOutput::rangeIdx</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>Range index </p>

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li>/home/gtbldadm/nightlybuilds/mmwave_sdk/ti/demo/xwr14xx/mmw/<a class="el" href="data__path_8h.html">data_path.h</a></li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
